@charset "utf-8";

html,body { width:100%; max-width:2560px; min-width:1500px;min-height: 800px; margin:0 auto; font-family:"Pretendard",sans-serif; color:#1e2028; background-color:#000000; }

#wrapper { position:relative; overflow:hidden; width:100%; height: 100%;box-sizing: border-box;padding-top: 50px !important;min-width:1500px;}
#wrapper a { display:inline-block; font-family:"Pretendard"; }
#wrapper button { visibility:visible; overflow:visible; display:inline-block; padding:0; outline:none; cursor:pointer; font-family:"Pretendard"; }

#loader { z-index:1024; position:fixed; left:0; top:0; width:100%; height:100%; background:url("https://ssl.nexon.com/s2/game/fo4/common/transparent.png") left top repeat #000; }

#middle { position: relative; width:100%;min-width:1500px;background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/bg_event_update.jpg) center 0 no-repeat;z-index: 10;padding-top: 1096px;box-sizing: border-box;;}
#middle .section { position:relative; width:100%;margin:0 auto;min-height: 1493px;box-sizing: border-box;}
#middle .section > .btn_advice{position: absolute;top: -241px;left: 50%;margin-left: -186px;width: 189px;height: 42px;background-color: transparent;;}
#middle .section > .btn_rewards{position: absolute;top: -241px;left: 50%;margin-left: -4px;width: 189px;height: 42px;background-color: transparent;;}

#middle .section .cover_tit{position: absolute;top:0;left:0; width: 100%;height:100%;background: rgba(0,0,0,0.7);z-index: 2;}

#middle .section .choice33_wrap{position: relative;z-index: 1;width:1280px;margin: 0 auto;}
#middle .section .choice33_wrap:after{content: "";clear: both;display: block;;}
#middle .section .header{float:left;z-index: 1;width:372px;height: 905px;;background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/pad_d.png) 0 0 no-repeat;}

#middle .section .header .state{position: absolute;top:0;left:0;margin-left:0;width: 372px;height: 905px;}
#middle .section .header .state .after_login .txt{line-height: 1.5;position: absolute;top: 154px;left: 0;width: 372px;box-sizing: border-box;padding-left: 0;text-align: center;}
#middle .section .header .state .after_login .txt span{font-size: 17px;color: #b6b4d7;line-height: 1.3;}

#middle .section .header .state .after_event .txt{line-height: 1.5;position: absolute;top: 116px;left: 0;width: 372px;box-sizing: border-box;padding-left: 0; text-align: center;}
#middle .section .header .state .after_event .txt strong{font-size: 17px;color: #b6b4d7;line-height: 1.3;}
#middle .section .header .state .after_event .txt span{font-size: 17px;color: #b6b4d7;line-height: 1.3;}

#middle .section .header .state .before_coach .txt{line-height: 1.5;position: absolute;top: 159px;left: 0;width: 372px;box-sizing: border-box;padding-left: 0; text-align: center;}
#middle .section .header .state .before_coach .txt strong{font-size: 15px;color: #b6b4d7;line-height: 1.3;}
#middle .section .header .state .before_coach .txt span{font-size: 15px;color: #b6b4d7;line-height: 1.3;}

#middle .section .header .state .before_login .btn_login{position: absolute;top:0;left:0;width: 372px;height: 130px;background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/btn_login.png) 0 0 no-repeat;}
#middle .section .header .state .before_login .txt{line-height: 1.5;position: absolute;top: 154px;left: 0;width: 372px;box-sizing: border-box;padding-left: 0; text-align: center;}
#middle .section .header .state .before_login .txt a{font-size: 17px;color: #00ccff;line-height: 1.3;}
#middle .section .header .state .before_login .txt strong{font-size: 17px;color: #00ccff;line-height: 1.3;}
#middle .section .header .state .before_login .txt span{font-size: 17px;color: #b6b4d7;line-height: 1.3;}


#middle .section .header .state .play_stat{position: absolute;top:344px;left:0;z-index: 1;width: 372px;height: 360px;font-family: "Pretendard",sans-serif;}
#middle .section .header .state .play_stat .today_ticket{position: absolute;top:106px;right:40px;width: 330px;text-align: right;line-height: 1.5;}
#middle .section .header .state .play_stat .today_ticket span{font-size: 24px;color: #98a4be;}
#middle .section .header .state .play_stat .today_ticket strong{font-size: 24px;color: #fee800;}
#middle .section .header .state .play_stat .week_ticket{position: absolute;top:188px;right:40px;width: 330px;text-align: right;line-height: 1.5;}
#middle .section .header .state .play_stat .week_ticket span{font-size: 24px;color: #98a4be;}
#middle .section .header .state .play_stat .week_ticket strong{font-size: 24px;color: #fee800;}
#middle .section .header .state .play_stat .today_point{position: absolute;top:270px;right:40px;width: 330px;text-align: right;line-height: 1.5;}
#middle .section .header .state .play_stat .today_point span{font-size: 24px;color: #98a4be;}
#middle .section .header .state .play_stat .today_point strong{font-size: 24px;color: #fee800;}
#middle .section .header .state .play_stat .today_point .btn_point_advice{position: absolute;top:4px;left:194px;}
#middle .section .header .state .play_stat .today_point .btn_point_advice:hover .desc{display: block;;}
#middle .section .header .state .play_stat .today_point .btn_point_advice span{cursor: pointer;display: block;width: 22px;height: 22px;background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/plus.png) 0 0 no-repeat;;}
#middle .section .header .state .play_stat .today_point .btn_point_advice .desc{display: none;width: 292px;height: 190px;background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/advicepop.jpg) 0 0 no-repeat;position: absolute;top: -28px;left: -154px;z-index: 10;box-sizing: 0 0 20px rgba(0,0,0,0.5);}
#middle .section .header .state .play_stat .today_point .btn_point_advice .desc a{display: block;position: absolute;top: 112px;left: 26px;width: 240px;height: 50px;z-index: 1;background-color: transparent;;}

#middle .section .header .state .play_stat .total_point{position: absolute;top:355px;right:40px;width: 330px;text-align: right;line-height: 1.5;}
#middle .section .header .state .play_stat .total_point span{font-size: 24px;color: #98a4be;}
#middle .section .header .state .play_stat .total_point strong{font-size: 24px;color: #fee800;}
#middle .section .header .state .play_stat .total_point .btn_point_page{position: absolute;top: 1px;left: 194px;width: 22px;height: 22px;background-color: transparent;;}



#middle .section .header .state .btn_check{position: absolute;top:0;left:0;width: 372px;height: 130px;background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/btn_check.png) 0 0 no-repeat;}
#middle.upgrade_lv2 .section .header .state .btn_check{background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/btn_check.png) 0 -130px no-repeat;}
#middle.upgrade_lv3 .section .header .state .btn_check{background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/btn_check.png) 0 -260px no-repeat;}


#middle .section .header .state .btn_list{position: absolute;top: 220px;left: 41px;width: 290px;height: 40px;background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/btn.png) 0 0 no-repeat;}
#middle .section .header .state .btn_down{position: absolute;top: 270px;left: 41px;width: 290px;height: 40px;background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/btn.png) 0 -46px no-repeat;}

#middle .section .header .state .btn_link{position: absolute;bottom: 40px;left: 41px;width: 290px;height: 110px;background: transparent}


#middle .section .content{position: relative;width:908px;height:905px;float:right;z-index: 2;}

#middle .section .content .choice33{width: 908px;height: 905px;position: relative;}

#middle .section .content .choice33 .d_bg{width: 908px;height: 905px;background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/pad_d.png) -372px 0 no-repeat;position: absolute;top:0;left:0;opacity:1;;}

#middle .section .content .choice33 .d_desc{position: absolute;top: 37px;left: 39px;width: 100%;text-align: center;font-size: 16px;color: #ffffff;;}
#middle .section .content .choice33 .btn_reset{position: absolute;top: 33px;right: 42px;width: 249px;height: 60px;text-align: center;padding-left: 30px;box-sizing: border-box;}
#middle .section .content .choice33 .btn_reset span{font-size: 17px;color: #d8ddf0;line-height: 60px;;}
#middle .section .content .choice33 .d_desc p:nth-child(1){margin-bottom: 10px;;}
#middle .section .content .choice33 .d_desc p:nth-child(1){width: 100%;text-align: left;font-size: 24px;color: #ffffff;;}
#middle .section .content .choice33 .d_desc p:nth-child(1) strong{color: #fee800;font-weight: 500;font-size: 24px;}
#middle .section .content .choice33 .d_desc p:nth-child(2){text-align:left;font-size: 16px;color: #ffffff;;}
#middle .section .content .choice33 .d_desc p:nth-child(2) strong{font-weight: 500;color: #00fffc;font-size: 16px;;}
#middle .section .content .choice33 .d_desc p:nth-child(2) span{font-weight: 500;color: #00fffc;font-size: 16px;;}

#middle .section .content .choice33 .pad{position: absolute;top: 0;left: 0;width: 172px;height: 183px;z-index: 10;overflow: hidden;}
#middle .section .content .choice33 .pad .select{position: absolute;top:0;left:0;width: 100%;height: 100%;z-index: 1;background-color: transparent;}
#middle .section .content .choice33 .pad .select:hover{border:10px solid #4071ff;background-color: rgba(0,0,0,0.7);}
#middle .section .content .choice33 .pad .select:hover:after{position: absolute;top:0;left:0;width: 100%;height: 100%;line-height: 167px;font-size: 40px;color: #fff;content: "선택";font-weight: bold;;}
#middle .section .content .choice33 .pad .item{text-align: center;z-index: 10;position: relative;background-color: #f2f2f2;display: block;width: 100%;height: 100%;;}
#middle .section .content .choice33 .pad .item ._v{position: absolute;top:50%;left:0;transform:translateY(-50%);}
#middle .section .content .choice33 .pad .item .thumb{width: 80px;text-align: center;display: inline-block;background-color: #3d3975;}
#middle .section .content .choice33 .pad .item .thumb img{width: 80px;height: 80px;;}
#middle .section .content .choice33 .pad .item .name{font-size: 14px;color: #000000;text-align: center;line-height: 1.5;box-sizing: border-box;padding: 0 10px;padding-top: 10px;;}

#middle .section .content .choice33 .pad .bg1{transition: all 1s ease;background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/pl1_pack.png);opacity: 1;position: absolute;top:0;left:0;transform: scale(1);}
#middle .section .content .choice33 .pad .bg2{transition: all 1s ease;background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/pl2_pack.png);opacity: 0;position: absolute;top:0;left:0;transform: scale(1.1);}
#middle .section .content .choice33 .pad .bg3{transition: all 1s ease;background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/pl3_pack.png);opacity: 0;position: absolute;top:0;left:0;transform: scale(1.1);}

#middle .section .content .choice33 .pad._pad0{width:172px;height: 183px;;top: 149px;left: 30px;}
#middle .section .content .choice33 .pad._pad1{width:168px;height: 183px;;top: 149px;left: 207px;}
#middle .section .content .choice33 .pad._pad2{width:168px;height: 183px;;top: 149px;left: 380px;}
#middle .section .content .choice33 .pad._pad3{width:168px;height: 183px;;top: 149px;left: 553px;}
#middle .section .content .choice33 .pad._pad4{width:164px;height: 183px;;top: 149px;left: 726px;}
#middle .section .content .choice33 .pad._pad5{width:172px;height: 177px;top: 337px;left: 30px;}
#middle .section .content .choice33 .pad._pad6{width:168px;height: 177px;top: 337px;left: 207px;}
#middle .section .content .choice33 .pad._pad7{width:168px;height: 177px;top: 337px;left: 380px;}
#middle .section .content .choice33 .pad._pad8{width:168px;height: 177px;top: 337px;left: 553px;}
#middle .section .content .choice33 .pad._pad9{width:164px;height: 177px;top: 337px;left: 726px;}
#middle .section .content .choice33 .pad._pad10{width:172px;height: 177px;top: 519px;left: 30px;}
#middle .section .content .choice33 .pad._pad11{width:168px;height: 177px;top: 519px;left: 207px;}
#middle .section .content .choice33 .pad._pad12{width:168px;height: 177px;top: 519px;left: 380px;}
#middle .section .content .choice33 .pad._pad13{width:168px;height: 177px;top: 519px;left: 553px;}
#middle .section .content .choice33 .pad._pad14{width:164px;height: 177px;top: 519px;left: 726px;}
#middle .section .content .choice33 .pad._pad15{width:172px;height: 178px;top: 701px;left: 30px;}
#middle .section .content .choice33 .pad._pad16{width:168px;height: 178px;top: 701px;left: 207px;}
#middle .section .content .choice33 .pad._pad17{width:168px;height: 178px;top: 701px;left: 380px;}
#middle .section .content .choice33 .pad._pad18{width:168px;height: 178px;top: 701px;left: 553px;}
#middle .section .content .choice33 .pad._pad19{width:164px;height: 178px;top: 701px;left: 726px;}

#middle .section .content .choice33 .pad._pad0 .bg{width:172px;height: 183px;transition: all 0.1s ease;transition-delay: 0.02s;}
#middle .section .content .choice33 .pad._pad1 .bg{width:168px;height: 183px;transition: all 0.1s ease;transition-delay: 0.04s;}
#middle .section .content .choice33 .pad._pad2 .bg{width:168px;height: 183px;transition: all 0.1s ease;transition-delay: 0.06s;}
#middle .section .content .choice33 .pad._pad3 .bg{width:168px;height: 183px;transition: all 0.1s ease;transition-delay: 0.08s;}
#middle .section .content .choice33 .pad._pad4 .bg{width:164px;height: 183px;transition: all 0.1s ease;transition-delay: 0.10s;}
#middle .section .content .choice33 .pad._pad5 .bg{width:172px;height: 177px;transition: all 0.1s ease;transition-delay: 0.12s;}
#middle .section .content .choice33 .pad._pad6 .bg{width:168px;height: 177px;transition: all 0.1s ease;transition-delay: 0.14s;}
#middle .section .content .choice33 .pad._pad7 .bg{width:168px;height: 177px;transition: all 0.1s ease;transition-delay: 0.16s;}
#middle .section .content .choice33 .pad._pad8 .bg{width:168px;height: 177px;transition: all 0.1s ease;transition-delay: 0.18s;}
#middle .section .content .choice33 .pad._pad9 .bg{width:164px;height: 177px;transition: all 0.1s ease;transition-delay: 0.20s;}
#middle .section .content .choice33 .pad._pad10 .bg{width:172px;height: 177px;transition: all 0.1s ease;transition-delay: 0.22s;}
#middle .section .content .choice33 .pad._pad11 .bg{width:168px;height: 177px;transition: all 0.1s ease;transition-delay: 0.24s;}
#middle .section .content .choice33 .pad._pad12 .bg{width:168px;height: 177px;transition: all 0.1s ease;transition-delay: 0.26s;}
#middle .section .content .choice33 .pad._pad13 .bg{width:168px;height: 177px;transition: all 0.1s ease;transition-delay: 0.28s;}
#middle .section .content .choice33 .pad._pad14 .bg{width:164px;height: 177px;transition: all 0.1s ease;transition-delay: 0.30s;}
#middle .section .content .choice33 .pad._pad15 .bg{width:172px;height: 178px;transition: all 0.1s ease;transition-delay: 0.32s;}
#middle .section .content .choice33 .pad._pad16 .bg{width:168px;height: 178px;transition: all 0.1s ease;transition-delay: 0.34s;}
#middle .section .content .choice33 .pad._pad17 .bg{width:168px;height: 178px;transition: all 0.1s ease;transition-delay: 0.36s;}
#middle .section .content .choice33 .pad._pad18 .bg{width:168px;height: 178px;transition: all 0.1s ease;transition-delay: 0.38s;}
#middle .section .content .choice33 .pad._pad19 .bg{width:164px;height: 178px;transition: all 0.1s ease;transition-delay: 0.40s;}


#middle .section .content .choice33 .pad._pad0 .bg{background-position: 0px 0;}
#middle .section .content .choice33 .pad._pad1 .bg{background-position: -177px 0;}
#middle .section .content .choice33 .pad._pad2 .bg{background-position: -350px 0;}
#middle .section .content .choice33 .pad._pad3 .bg{background-position: -523px 0;}
#middle .section .content .choice33 .pad._pad4 .bg{background-position: -696px 0;}
#middle .section .content .choice33 .pad._pad5 .bg{background-position: 0px -188px;}
#middle .section .content .choice33 .pad._pad6 .bg{background-position: -177px -188px;}
#middle .section .content .choice33 .pad._pad7 .bg{background-position: -350px -188px;}
#middle .section .content .choice33 .pad._pad8 .bg{background-position: -523px -188px;}
#middle .section .content .choice33 .pad._pad9 .bg{background-position: -696px -188px;}
#middle .section .content .choice33 .pad._pad10 .bg{background-position: 0px -370px;}
#middle .section .content .choice33 .pad._pad11 .bg{background-position: -177px -370px;}
#middle .section .content .choice33 .pad._pad12 .bg{background-position: -350px -370px;}
#middle .section .content .choice33 .pad._pad13 .bg{background-position: -523px -370px;}
#middle .section .content .choice33 .pad._pad14 .bg{background-position: -696px -370px;}
#middle .section .content .choice33 .pad._pad15 .bg{background-position: 0px -552px;}
#middle .section .content .choice33 .pad._pad16 .bg{background-position: -177px -552px;}
#middle .section .content .choice33 .pad._pad17 .bg{background-position: -350px -552px;}
#middle .section .content .choice33 .pad._pad18 .bg{background-position: -523px -552px;}
#middle .section .content .choice33 .pad._pad19 .bg{background-position: -696px -552px;}


#middle.upgrade_lv2 .section .content .choice33 .pad .bg1{opacity: 0;}
#middle.upgrade_lv2 .section .content .choice33 .pad .bg2{opacity: 1;transform: scale(1);}
#middle.upgrade_lv2 .section .content .choice33 .pad .bg3{opacity: 0;}

#middle.upgrade_lv2 .section .content .choice33 .pad._pad4 .bg2:after{position: absolute;top:0;left:0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.7);z-index: 1;content: "";}
#middle.upgrade_lv2 .section .content .choice33 .pad._pad9 .bg2:after{position: absolute;top:0;left:0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.7);z-index: 1;content: "";}
#middle.upgrade_lv2 .section .content .choice33 .pad._pad14 .bg2:after{position: absolute;top:0;left:0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.7);z-index: 1;content: "";}
#middle.upgrade_lv2 .section .content .choice33 .pad._pad19 .bg2:after{position: absolute;top:0;left:0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.7);z-index: 1;content: "";}
#middle.upgrade_lv2 .section .content .choice33 .pad._pad4 button{pointer-events: none;}
#middle.upgrade_lv2 .section .content .choice33 .pad._pad9 button{pointer-events: none;}
#middle.upgrade_lv2 .section .content .choice33 .pad._pad14 button{pointer-events: none;}
#middle.upgrade_lv2 .section .content .choice33 .pad._pad19 button{pointer-events: none;}
#middle.upgrade_lv2 .section .content .choice33 .pad._pad4 .select:hover{border:none}
#middle.upgrade_lv2 .section .content .choice33 .pad._pad9 .select:hover{border:none}
#middle.upgrade_lv2 .section .content .choice33 .pad._pad14 .select:hover{border:none}
#middle.upgrade_lv2 .section .content .choice33 .pad._pad19 .select:hover{border:none}

#middle.upgrade_lv3 .section .content .choice33 .pad .bg1{opacity: 0;}
#middle.upgrade_lv3 .section .content .choice33 .pad .bg2{opacity: 0;}
#middle.upgrade_lv3 .section .content .choice33 .pad .bg3{opacity: 1;transform: scale(1);}

#middle.upgrade_lv3 .section .content .choice33 .pad._pad4 .bg3:after{position: absolute;top:0;left:0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.7);z-index: 1;content: "";}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad9 .bg3:after{position: absolute;top:0;left:0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.7);z-index: 1;content: "";}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad14 .bg3:after{position: absolute;top:0;left:0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.7);z-index: 1;content: "";}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad19 .bg3:after{position: absolute;top:0;left:0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.7);z-index: 1;content: "";}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad15 .bg3:after{position: absolute;top:0;left:0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.7);z-index: 1;content: "";}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad16 .bg3:after{position: absolute;top:0;left:0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.7);z-index: 1;content: "";}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad17 .bg3:after{position: absolute;top:0;left:0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.7);z-index: 1;content: "";}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad18 .bg3:after{position: absolute;top:0;left:0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.7);z-index: 1;content: "";}

#middle.upgrade_lv3 .section .content .choice33 .pad._pad4 button{pointer-events: none;}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad9 button{pointer-events: none;}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad14 button{pointer-events: none;}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad19 button{pointer-events: none;}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad15 button{pointer-events: none;}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad16 button{pointer-events: none;}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad17 button{pointer-events: none;}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad18 button{pointer-events: none;}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad4 .select:hover{border:none}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad9 .select:hover{border:none}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad14 .select:hover{border:none}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad19 .select:hover{border:none}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad15 .select:hover{border:none}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad16 .select:hover{border:none}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad17 .select:hover{border:none}
#middle.upgrade_lv3 .section .content .choice33 .pad._pad18 .select:hover{border:none}



#middle .section .week_get { position: relative;z-index: 1;width:1500px;margin: 0 auto;margin-top: 96px;height: 660px;box-sizing: border-box;padding-top: 98px;}
#middle .section .week_get  .btn_fighting{position: absolute;bottom: 35px;left: 703px;width: 213px;height: 45px;background: transparent;;}
#middle .section .week_get  .limit{position: absolute;bottom: 35px;left: 1193px;width: 213px;height: 45px;background: transparent;font-size: 22px;color: #cbcbe3;line-height: 45px;text-align: center;}
#middle .section .week_get  .limit strong{color: #fee800;font-size: 22px;}

#middle .section .week_get #swiper{position: relative;width: 1104px;float: left;;}
#middle .section .week_get #swiper .swiper-container .swiper-wrapper { position:relative; }
#middle .section .week_get #swiper .swiper-container .swiper-wrapper .swiper-slide { }
#middle .section .week_get #swiper .swiper-container .swiper-wrapper .swiper-slide .title{text-align: center;font-size: 35px;color: #0b0758;text-align: center;height: 70px;}
#middle .section .week_get #swiper .swiper-container .swiper-wrapper .swiper-slide .item_wrap{overflow: hidden;width: 100%;height: 373px;}
#middle .section .week_get #swiper .swiper-container .swiper-wrapper .swiper-slide .item_wrap .each_item{float: left;width: 33.33%;box-sizing: border-box;position: relative;height: 373px;}
#middle .section .week_get #swiper .swiper-container .swiper-wrapper .swiper-slide .item_wrap .each_item:last-child{border: none;;}
#middle .section .week_get #swiper .swiper-container .swiper-wrapper .swiper-slide .item_wrap .each_item .tit{height: 60px;line-height: 60px;color: #011748;font-size: 18px;font-weight: bold;;text-align: center;}
#middle .section .week_get #swiper .swiper-container .swiper-wrapper .swiper-slide .item_wrap .each_item .thumb_wrap{text-align: center;padding-top: 50px;;}
#middle .section .week_get #swiper .swiper-container .swiper-wrapper .swiper-slide .item_wrap .each_item .item{width: 175px;display: inline-block;text-align: center;padding:0 10px;box-sizing: border-box;}
#middle .section .week_get #swiper .swiper-container .swiper-wrapper .swiper-slide .item_wrap .each_item .item .thumb{width: 100px;display: inline-block;background-color: #e6e6ee;}
#middle .section .week_get #swiper .swiper-container .swiper-wrapper .swiper-slide .item_wrap .each_item .item .thumb img{width: 100px;height: 100px;;}
#middle .section .week_get #swiper .swiper-container .swiper-wrapper .swiper-slide .item_wrap .each_item .item .name{display: block;font-size: 14px;color: #011748;margin-top: 10px;}
#middle .section .week_get #swiper .swiper-container .swiper-wrapper .swiper-slide .item_wrap .each_item .btn_area{text-align: center;position: absolute;bottom:35px;;left:0;width: 100%;;}
#middle .section .week_get #swiper .swiper-container .swiper-wrapper .swiper-slide .item_wrap .each_item .btn_area .btn_get{width: 219px;height: 49px;background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/btn_get.png) 0 0 no-repeat;;}
#middle .section .week_get #swiper .swiper-container .swiper-wrapper .swiper-slide .item_wrap .each_item .btn_area .btn_get.disable{cursor: default;pointer-events: none;background-position: 0 -60px;}
#middle .section .week_get #swiper .swiper-container .swiper-wrapper .swiper-slide .item_wrap .each_item .btn_area .btn_get.done{cursor: default;pointer-events: none;background-position: 0 -120px;}
#middle .section .week_get #swiper .swiper-container .swiper-wrapper .swiper-slide .item_wrap .each_item .btn_area .btn_get.complete{cursor: default;pointer-events: none;background-position: 0 -180px;}

#middle .section .week_get #swiper .btn_next{position: absolute;top:0;right:234px;width: 41px;height: 41px;background: transparent;;z-index: 10;}
#middle .section .week_get #swiper .btn_next.swiper-button-disabled{background: #fff;z-index: 10;opacity: 0.7;}
#middle .section .week_get #swiper .btn_prev{position: absolute;top:0;left:220px;width: 41px;height: 41px;background: transparent;z-index: 10;}
#middle .section .week_get #swiper .btn_prev.swiper-button-disabled{background: #fff;z-index: 10;opacity: 0.7;}


#middle .section .week_get #ticket{position: relative;width: 383px;float: left;padding-top: 70px;;}
#middle .section .week_get #ticket .each_item{box-sizing: border-box;position: relative;height: 373px;}
#middle .section .week_get #ticket .each_item .tit{height: 60px;line-height: 60px;color: #011748;font-size: 18px;font-weight: bold;;text-align: center;}
#middle .section .week_get #ticket .each_item .thumb_wrap{text-align: center;padding-top: 50px;;}
#middle .section .week_get #ticket .each_item .item{width: 150px;display: inline-block;text-align: center;}
#middle .section .week_get #ticket .each_item .item .thumb{width: 100px;display: inline-block;background-color: #e6e6ee;}
#middle .section .week_get #ticket .each_item .item .thumb img{width: 100px;height: 100px;;}
#middle .section .week_get #ticket .each_item .item .name{display: block;font-size: 14px;color: #011748;margin-top: 10px;}

#middle .section .week_get #ticket .each_item .btn_area{text-align: center;position: absolute;bottom:35px;;left:0;width: 100%;;}
#middle .section .week_get #ticket .each_item .btn_area .btn_get{width: 219px;height: 49px;background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/btn_ticket.png) 0 0 no-repeat;;}
#middle .section .week_get #ticket .each_item .btn_area .btn_get.disable{cursor: default;pointer-events: none;background-position: 0 -60px;}
#middle .section .week_get #ticket .each_item .btn_area .btn_get.done{cursor: default;pointer-events: none;background-position: 0 -120px;}
#middle .section .week_get #ticket .each_item .btn_area .btn_get.complete{cursor: default;pointer-events: none;background-position: 0 -180px;}




#middle .section .aside { position: relative;z-index: 1;width:100%;margin: 0 auto;margin-top: 382px;}
#middle .section .aside .date{position: absolute;top: -188px;left: 50%;margin-left: -66px;width: 129px;height: 40px;text-align: center;line-height: 40px;font-weight: 800;font-size: 24px;color: #fee800;}

#middle .section .aside .item_wrapper { position: relative; height: 520px;width: 1300px;margin:0 auto;}
#middle .section .aside .item_wrapper .point_item{width: 216px;float: left;box-sizing: border-box;border-right:1px solid #d7d7dd;height: 300px;background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/bg.png);}
#middle .section .aside .item_wrapper .point_item:last-child{width: 220px;border: none;background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/bg_disable.png);}
#middle .section .aside .item_wrapper .point_item.disabled{background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/bg_disable.png);}

#middle .section .aside .item_wrapper .point_item .play{height: 150px;;color: #011748;font-size: 16px;;text-align: center;box-sizing: border-box;padding-top: 10px;;}

#middle .section .aside .item_wrapper .point_item .play .txt{line-height: 50px;;}
#middle .section .aside .item_wrapper .point_item .play .state_txt{line-height: 30px;width: 160px;height: 60px;display: inline-block;background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/point_.png) 0 0 no-repeat;;padding-left: 40px;;box-sizing: border-box;}
#middle .section .aside .item_wrapper .point_item.disabled .play .state_txt{line-height: 30px;width: 160px;height: 60px;display: inline-block;background: url(https://ssl.nexon.com/s2/game/fo4/event/2022/221222_choice33__89du4h4h32/point_disable.png) 0 0 no-repeat;;padding-left: 40px;;box-sizing: border-box;}
#middle .section .aside .item_wrapper .point_item .play .state_txt strong{line-height: 60px;;display: inline-block;height: 60px;;vertical-align: top;;font-weight: 700;color:#fff;font-size: 21px;;}
#middle .section .aside .item_wrapper .point_item .play .state_txt span{line-height: 60px;;display: inline-block;height: 60px;vertical-align: top;;font-weight: 700;color:#fff;font-size: 21px;;}

#middle .section .aside .item_wrapper .point_item.disabled .play .state_txt strong{color: #0b1d48;}
#middle .section .aside .item_wrapper .point_item.disabled .play .state_txt span{color: #0b1d48;}
#middle .section .aside .item_wrapper .point_item .dice_txt{height: 75px;margin:0 auto;width: 156px;;;text-align: center;line-height: 75px;border-bottom: 1px solid #d7d7dd;color: #011748;font-size: 16px;;}
#middle .section .aside .item_wrapper .point_item .point_txt{height: 75px;margin:0 auto;width: 156px;text-align: center;;;line-height: 75px;;color: #011748;font-size: 16px;;}
#middle .section .aside .item_wrapper .point_item .point_txt span{color: #3c3efe;font-size: 16px;}

#middle .section .aside .item_wrapper .btn_link_event{position: absolute;top: 361px;left: 107px;width: 160px;height: 22px;background-color: transparent;;}
#middle .section .aside .item_wrapper .btn_mission{position: absolute;top: 337px;left: 1045px;width: 214px;height: 44px;background-color: transparent;;}

#footer { position:relative; width:100%; min-width:1040px; text-align:center; background-color:#000000; }
#footer .inner { width:100%; padding:64px 0; }
#footer .inner .logo { margin-bottom:64px; line-height:0; }
#footer .inner .information { position:relative; overflow:hidden; width:1142px; margin:0 auto; }
#footer .inner .information .company { position:relative; float:left; width:254px; height:62px; }
#footer .inner .information .company .bt-nexon { position:absolute; left:0; top:12px; }
#footer .inner .information .company .bt-ea { position:absolute; left:162px; top:12px; }
#footer .inner .information .copyright { float:left; width:888px; height:62px; }

.loading.layer_popup { z-index:1030 !important; }
.loading.layer_popup .content { z-index:138 !important; box-shadow:none; border-radius:0; border:none; background:transparent; }
.loading.layer_popup .content ul { width:128px; margin:0 auto 48px auto; }
.loading.layer_popup .content ul li { float:left; width:24px; height:24px; margin:0 4px; box-shadow:0 0 32px rgba(0,0,0,1); background-color:#ffffff; }
.loading.layer_popup .content p:nth-child(2) { width:100%; margin-bottom:16px; font-size:48px; line-height:48px; font-weight:bold; color:#ffffff; text-align:center; text-shadow:0 0 32px rgba(0,0,0,1); }
.loading.layer_popup .content p:nth-child(3) { width:100%; font-size:32px; line-height:32px; color:#ffffff; text-align:center; text-shadow:0 0 32px rgba(0,0,0,1); }

.movie.layer_popup .content { width:1136px; height:352px; padding:0; border-radius:0; }